<?php
require_once __DIR__ . '/../../connect.php';

$sql = "SELECT `id`, `amount`, `payment_method`, `driverID`, `created_at`, `updated_at` 
        FROM `paymentsDriverPoints`";

$stmt = $con->prepare($sql);
$stmt->execute();

if ($stmt->rowCount() > 0) {
    // Fetch the record
    $row = $stmt->fetchAll(PDO::FETCH_ASSOC);

    jsonSuccess($row);
    
} else {
    // No records found
    echo "No records found.";
}
?>